Subject: Last Call: IPv6 Node Information Queries to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 23 May 2002 11:02:17 -0400

The IESG has received a request from the IP Version 6 
Working Group to consider IPv6 Node Information Queries 
<draft-ietf-ipngwg-icmp-name-lookups-09.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by June 6, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-icmp-name-lookups-09.txt